BODY       			{font-family : Verdana, Arial, Helvetica;
					font-size : 90%;font-style : normal; line-height : normal;
					font-weight : normal; font-variant : normal;
					color : #000000;text-decoration : none;}
TD         			{font-family : Tahoma;font-size : 80%;font-weight : normal;font-style : normal;}
TH         			{font-family : Verdana;font-size : 80%;font-weight : bold;font-style : normal;}

A:Link.TreeMenu     {text-decoration : None;color : #0000cc;font-family : Verdana;font-weight : bold;font-style : normal;cursor : default;}
A:Active.TreeMenu   {text-decoration : None;color : #0000cc;font-family : Verdana;font-weight : bold;font-style : normal;cursor : default;}
A:Visited.TreeMenu  {text-decoration : None;color : #000080;font-family : Verdana;font-weight : bold;font-style : normal;cursor : default;}
A:Hover.TreeMenu    {text-decoration : None;color : #339900;font-family : Verdana;font-weight : bold;font-style : normal;cursor : default;}

.TreeMenu         	{font-family : Arial;font-size : 80%;font-weight : normal;font-style : normal;background-color : #ffffee}
.dropdown		{font-family : Arial;font-size : 11px;font-weight : normal;TEXT-DECORATION: none;}
.scroll			{font-family: Arial;font-size: 12px;font-weight: normal;Text-decoration: none;} 
.FormField  		{font-family : Tahoma;font-size : 80%;color : #636363;background-color : #fafafa;
					font-weight : normal;border-style : solid;border-color:#b0b0b0;border-width:1px;}
.FormButton  		{font-family : Verdana;font-size : 90%;color : #000000;background-color : #efefef;
					font-weight : bold;border-style : grooved;border-color:#cccccc;border-width:1px;}
.FixedFont			{font-family : Tahoma;font-size : 9px;font-weight : normal;TEXT-DECORATION: none;}
.listshow			{font-family : Tahoma;font-size : 66%;font-weight : normal;TEXT-DECORATION: none;}
.listHead {
	BACKGROUND-COLOR: 2554C7; COLOR: white; CURSOR: None; 
	FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; 
}

a.hbutton			{
					width: 100%;
					height: 10;
					font-family: arial, tahoma, helvetica;
					font-size: 9pt;
					font-weight : bold;
					vertical-align: middle;
					color: #FFFFFF;
					display: block;
					background-color: #306EFF;
					text-decoration: none;
					padding: 4px 2px 2px 2px;
					margin: 0px;
					border-top: 1px solid White;
					border-left: 1px #c6c6c6 solid;
					border-bottom: 1px #4f4f4f solid;
					border-right: 1px #4f4f4f solid;
					}

a.hbutton:hover		{
					background-color: #FFFFFF;
					color: #FF0000;
					background-repeat: no-repeat;
					border-top: 1px #c6c6c6 solid;
					border-left: 1px #c6c6c6 solid;
					border-bottom: 1px #4f4f4f solid;
					border-right: 1px #4f4f4f solid;
					}

.sidemenudiv {
	FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif, Helvetica; FONT-WEIGHT: bold; FONT-SIZE: 10px;
	PADDING: 2px 2px 2px 2px;
	BORDER-TOP: white 0px solid; BORDER-BOTTOM: black 1px solid; 
	BACKGROUND: #306EFF; WIDTH: 100%; COLOR: white; 
	TEXT-DECORATION: none
}
.sidemenudiv A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; TEXT-INDENT: 2px;
	PADDING: 2px 1px 1px 1px;
	BACKGROUND-POSITION: 0% 0%; BORDER-TOP: white 1px solid; DISPLAY: block; 
	BORDER-BOTTOM: black 1px solid; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.sidemenudiv A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; 
	BACKGROUND: white; WIDTH: 100%; COLOR: red; 
	BORDER-TOP: white 1px solid; BORDER-BOTTOM: black 1px solid; TEXT-DECORATION: none
}
.sidemenudiv A:visited {
	BORDER-TOP: white 1px solid; BORDER-BOTTOM: black 1px solid
}
.sidemenudiv A:active {
	BORDER-TOP: white 1px solid; BORDER-BOTTOM: black 1px solid
}
.headings {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; 
	BACKGROUND: white; WIDTH: 100%; COLOR: black; TEXT-INDENT: 5px
}
.footerbar {
	HEIGHT: 18;
	FONT-FAMILY: ARIAL, TAHOMA, HELVETICA;
	FONT-SIZE: 10PT;
	FONT-WEIGHT : bold;
	VERTICAL-ALIGN: middle;
	COLOR: #FFFFFF;
	DISPLAY: block;
	BACKGROUND-COLOR: #306EFF;
	TEXT-DECORATION: none;
	PADDING: 2PX 2PX 2PX 2PX;
	MARGIN: 0PX;
	BORDER-TOP: 1PX solid white;
	BORDER-LEFT: 1PX #C6C6C6 solid;
	BORDER-BOTTOM: 1PX #4F4F4F solid;
	BORDER-RIGHT: 1PX #4F4F4F solid;
	}